agent_id: ssl-renewer
model: claude-haiku-4-6
squad: infrastructure-and-devops
thread_type: C-Thread
purpose: Monitor and renew SSL certificates across all Genesis domains; alert 30 days before expiry, auto-renew
status: ready
created: 2026-02-24
